/* AWAKE - steelblue */

.wp-pagenavi .current,.paged-navigation .current,
#slider_module_inner .partial_gradient_slide .slide_overlay,
body,body>.multibg>.multibg,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#2b83cb;}
h1,.post_more_link_a,.intro_title,.post_meta a,.post_meta_bottom a,
a:hover,.fancy_link_a,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#2b83cb;}
.wp-pagenavi .current,.paged-navigation .current,
#primary_menu,.post_more_link_arrow,.fancy_link_arrow,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#2b83cb;}
#content .mysite_twitter_widget li,#content .recentcomments,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(http://isvcon.komotion.com/wp-content/themes/awake/styles/_sprites/custom_sprite_2b83cb.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#666;font-size:14px;font-weight:normal;font-style:normal;font-family:inherit;}
h1{/*:h1 Font*/ 
color:#2b83cb;font-size:50px;font-weight:normal;font-style:normal;font-family:inherit;}
h2{/*:h2 Font*/ 
color:#2b83cb;font-size:36px;font-weight:normal;font-style:normal;font-family:inherit;}
h3{/*:h3 Font*/ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:inherit;}
#main h4,#intro h4{/*:h4 Font*/ 
color:#444;font-size:15px;font-weight:normal;font-style:normal;font-family:inherit;}
h5{/*:h5 Font*/ 
color:#444;font-size:14px;font-weight:bold;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#444;font-size:13px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#2b83cb;text-decoration:none;}
a:hover{/*:Link Hover*/
color:#37a2fa;text-decoration:none;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body,body>.multibg>.multibg{/*:Body Background Color */
/*background-color:inherit@;*/}
body{background-image:url(/wp-content/themes/awake/styles/komotion_awake/awake_body.png);background-repeat:repeat;background-position:center top;}
body>.multibg{background:none!important;height:100%;width:100%;top:0;left:0;position:absolute;overflow:hidden;min-width:990px;}
body>.multibg>.multibg{background-image:url(/wp-content/themes/awake/styles/komotion_awake/awake.png);position:absolute;width:1420px;height:700px;left:50%;margin-left:-700px;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/
color:#eee;font-size:38px;font-weight:normal;font-style:normal;font-family:inherit;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#eee;font-size:13px;font-weight:normal;font-style:normal;font-family:inherit;}
#primary_menu{/*:Menu Background */
background-image:url(/wp-content/themes/awake/images/menu.png);background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#primary_menu{/*:Menu Bottom Border */
border-bottom-color:#205f94;border-bottom-width:3px;border-bottom-style:solid;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
color:#2b83cb;font-size:32px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro .teaser{/*:Intro Description Font */
color:#aaa;font-size:22px;font-weight:normal;font-style:normal;font-family:inherit;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#2b83cb;font-size:22px;font-weight:normal;font-style:normal;font-family:inherit;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#bbb;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro{/*:Intro Background */
background-image:url(/wp-content/themes/awake/images/intro.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left bottom;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:url(/wp-content/themes/awake/images/content.png);background-color:transparent;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
.slider_nav_thumb #slider_module+#intro,#content_inner{/*:Inner Content Background */
background-image:url(/wp-content/themes/awake/images/content_inner_gradient.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#777;font-size:22px;font-weight:normal;font-style:normal;font-family:inherit;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#888888;font-size:18px;font-weight:normal;font-style:normal;font-family:inherit;}
#outro{/*:Outro Background */
background-image:url(/wp-content/themes/awake/images/footer_teaser_text.png);background-color:#e0e0e0;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#e8e8e8;border-bottom-width:1px;border-bottom-style:solid;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#ddd;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font */
color:#eee;font-size:22px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer a{/*:Footer Links */
color:#e0e0e0;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(/wp-content/themes/awake/styles/_rgba/white10.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#2b83cb;font-size:16px;font-weight:normal;font-style:normal;font-family:inherit;}
.slide_title{/*:Slide Title Font */ 
color:#eee;font-size:40px;font-weight:normal;font-style:normal;font-family:inherit;}
.overlay_slide h2,.partial_gradient_slide h2{/*:Overlay Slide h2 Font*/ 
color:#eee;font-size:40px;font-weight:normal;font-style:normal;font-family:inherit;}
#content .teaser{/*:Content Teaser Font */ 
color:#2b83cb;font-size:22px;font-weight:normal;font-style:normal;font-family:inherit;}
/*:Misc End ~*~*/



h1{/*:Cufon 1 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#999, #4d4d4d)',*/}
h2{/*:Cufon 2*/ 
/*fontFamily:'dejavu',
color:'-linear-gradient(#999, #4d4d4d)',*/}
h3{/*:Cufon 3 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#bbb,#888)',*/}
#sidebar .widgettitle{/*:Cufon 4 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#999, #4d4d4d)',*/}
#outro{/*:Cufon 5 */
/*fontFamily:'dejavu',
textShadow:'#fff 1px 1px',*/}
#intro .intro_title{/*:Cufon 6 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#999, #4d4d4d)',
textShadow:'#fff 1px 1px',*/}
#intro .teaser{/*:Cufon 7 */
/*fontFamily:'dejavu',
textShadow:'#fff 1px 1px',*/}
.overlay_slide h2,.partial_gradient_slide h2{/*:Cufon 8 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#fff,#bbb)',*/}
#slider+#intro h3{/*:Cufon 9 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#bbb,#888)',*/}
#primary_menu{height:57px;
-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.99),0 0 1px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;
-moz-box-shadow:0 1px 0 rgba(255,255,255,0.99),0 0 1px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;
box-shadow:0 1px 0 rgba(255,255,255,0.99),0 0 1px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;}
#outro{text-shadow:1px 1px 1px #fff;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.4);
-moz-box-shadow:0 1px 1px rgba(0,0,0,.4);
box-shadow:0 1px 1px rgba(0,0,0,.4);}
#footer{
-webkit-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;
-moz-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;
box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;}

/* KOMOTION tweaks for Awake */

/* Remove theme main background images */
body > .multibg > .multibg {background:none;}
body {background:none;}

/* New Background */
body {background-image:url("/files/2014/01/bkgrd-tile.png");background-repeat: repeat;}

/* Remove some white spacing at top of all pages */
#main {margin-top: 20px;}

/* typography */
body,h1,h2,h3,h4,h5,h6 {letter-spacing:0;word-spacing:0;}
strong {font-weight: bolder;}
.download_box, .warning_box, .success_box, .info_box, .note_box {letter-spacing: 0;}
.teaser a {text-decoration: underline;}

/* Open Sans */
body { font-family: 'Open Sans', sans-serif; }
strong {font-weight:800;}
h1,h2 {font-weight:300;}
h4 {text-transform: uppercase; font-family: 'Open Sans Condensed'; font-weight: 700;}
h5 {text-transform: none; font-family: 'Open Sans Condensed'; font-weight: 700;}
h6 {font-family: 'Open Sans Condensed'; font-weight: 300; letter-spacing: 1px;}
#content .teaser {font-family: 'Open Sans Condensed'; line-height:150%;}

/* Logo */
.logo img {top:0px;left:0;}
.logo {top:0; left:-34px;}

/* Remove underline from link hover */
.post_more_link_a:hover, .fancy_link_a:hover {text-decoration: none;}

/* featured tabs */
.featured_tabs a, .tabs a, .tabs_framed a, .tabs_button a, .tabs_vertical a {letter-spacing:0;font-size:11px;}

.featured_tabs li a {padding: 5px 10px 5px 0;}
.tabs_vertical li a, .featured_tabs li a {box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 -1px 0 rgba(0, 0, 0, 0.07) inset;}
.tabs_vertical li a, .featured_tabs li a {color: #999;line-height: 16px;}
.tabs_vertical li a:hover, .featured_tabs li a:hover, .tabs_vertical li.current a, 

.featured_tabs li.current_page_item a {
    border-left: 5px solid;
    color: #2b83cb;
    margin-left: -10px;
    padding-left: 5px;
}

/* Home Page CTA custom button - adjust top/bottom spacing  for center aligned buttton*/
#intro_inner .aligncenter {margin: 4px auto 0;}

/* GRAVITY FORMS */

/* text fields */
.gform_wrapper .formsquo_gf input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] 
{    
    border: 2px solid #ddd;
    border-radius: 8px;
    color: #2b83cb;
    font-size: 16px;
    padding: 5px 0 5px 8px;
}

/* focus border */
.gform_wrapper .formsquo_gf input[type="text"]:focus {border-color:#2b83cb;}

/* drop-down selector */
.gform_wrapper.gf_browser_gecko .formsquo_gf select, .gform_wrapper .formsquo_gf select{
    border: 2px solid #ddd;
    border-radius: 8px;
    color: #2b83cb;
    font-size: 16px;
    padding: 5px;}
/* drop-down selector drop-down menu */
.gform_wrapper .formsquo_gf select option {
    padding: 0 5px;
}
.gform_wrapper.gf_browser_gecko .formsquo_gf select:focus, .gform_wrapper .formsquo_gf select:focus {border-color:#2b83cb;}

/* text area */
.gform_wrapper .formsquo_gf textarea {
    border: 2px solid #ddd;
    border-radius: 8px;
    color: #2b83cb;
    font-size: 16px;
    padding: 8px;}
.gform_wrapper .formsquo_gf textarea:focus {border-color:#2b83cb;}
.formsquo_gf .textfield,.formsquo_gf .password,.formsquo_gf .textarea,.formsquo_gf #s,.formsquo_gf #comment {background: none #FFFFFF;}

/* label description color when active */
.gform_wrapper .ginput_left input:focus + label, .gform_wrapper .ginput_right input:focus + label, .gform_wrapper .ginput_full input:focus + label {color: #2b83cb;}

/* Submit button */

.gform_wrapper .formsquo_gf .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {border: 1px solid #2b83cb; background: url("/wp-content/themes/awake/images/menu.png") repeat-x scroll 0 0 #2B83CB; color: #f9f9f9; border-radius: 4px;}
.gform_wrapper .formsquo_gf .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {background-color: #37a2fa;}
.formsquo_gf input, .formsquo_gf textarea {padding: 10px 20px;}

.gf_browser_ie.gform_wrapper .gform_footer input.button {padding: 10px !important;}

#sidebar .gform_wrapper .formsquo_gf .gform_footer input.button, #sidebar .gform_wrapper .gform_footer input[type="submit"] {font-size: 12px;}

.gform_wrapper .formsquo_gf .gform_footer {margin: 8px 0 0;padding: 8px 0 5px;}

/* SIDEBAR FORM */

/* text area width */
#sidebar .gform_wrapper .top_label input.large, #sidebar .gform_wrapper .top_label select.large, #sidebar .gform_wrapper .top_label select.medium, #sidebar .gform_wrapper .top_label textarea.textarea {width: 91%;}

/* other fields widths */
#sidebar .gform_wrapper .top_label input.medium, #sidebar .gform_wrapper .top_label select.medium { width: 91%;}


/* FANCY TABLE */
.minimal_table th {padding: 20px 5px; background-color: inherit;border-bottom: 2px solid #CCCCCC;color: #2B83CB;font-size: 19px;}
.minimal_table tr:hover {background-color: #f8f8f8;}
.minimal_table td {padding:10px; font-size: 13px;}
.minimal_table  .accent  td, .minimal_table  td.accent, .minimal_table  .accent th {background-color: #f2f2f2;}
.minimal_table  .accent2  td, .minimal_table  td.accent2, .minimal_table  .accent2 th {background-color: #e3e3e3;}
img.alignleft {margin: 5px 4% 5px 0;}

/* PRETTY_PHOTO POPUP */
.pp_inline {padding:20px 20px 0 20px;}
#pp_full_res .pp_inline p, #pp_full_res .pp_inline li {line-height: 1.3; color: #666; font-size: 13px;}
.hide {display:none;}

/* MISC... */
.header_social {background: none;}